body{
    overflow-x: hidden;
}

#header{
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

h4{
    font-size: 12vw !important;
}

.t-pro-web{
    position: relative;
}

.r-pro-web{
    position: absolute;
    left: 49%;
    background-color: #10EBDD;
    width: 50%;
    height: 2%;
}

.r-pro-bubol{
    position: absolute;
    left: 23%;
    background-color: #10EBDD;
    width: 50%;
    height: 2%;
}

.tarjeta-pro-in-mov{
    margin-top: 15%;
    width: 90vw;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: flex;
    flex-direction: column;
    align-items: center;
    animation-name: t-mov;
    animation-duration: 1.5s;
    animation-fill-mode: forwards;
    animation-delay: 0.5s;
    opacity: 0;
}

@keyframes t-mov{
    from{
        opacity: 0;
    }

    to{
        opacity: 1;
    }
}

.tarjeta-pro-in-mov img{
    width: 80%;
    margin-top: 10%;
    margin-bottom: 10%;
}

.tarjeta-pro-in-mov p{
    width: 82%;
    line-height: 5.5vw;
    margin-bottom: 12%;
    margin-top: 0px;
}

.tarjeta-pro-in-mov2{
    margin-top: 15%;
    margin-bottom: 10%;
    padding-top: 12%;
    padding-bottom: 12%;
    width: 90vw;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: flex;
    flex-direction: column;
    align-items: center;
    opacity: 0;
    transform: translateY(10px);
    transition: 0.8s all ease-in-out;
}

.tarjeta-pro-in-mov2-js{
    opacity: 1;
    transform: translateY(0px);
}

.tarjeta-pro-in-mov2 img{
    width: 80%;
    margin-top: 10%;
}

.info{
    width: 82%;
    font-size: 6vw;
    margin-bottom: 0%;
    font-family: PT Serif;
    color: #050F18;
}

.info-wb{
    width: 82%;
    font-size: 4vw;
    margin-bottom: 0%;
    font-family: PT Serif;
    color: #050F18;
    opacity: 0;
    transform: translateX(-20px);
    transition: 0.8s all ease-in-out;

}

.info-wb-js{
    opacity: 1;
    transform: translateX(0px);
}

.tarjeta-pro-in-pc{
    margin-top: 10vw;
    margin-bottom: 6vw;
    margin-right: auto;
    margin-left: auto;
    width: 60vw;
    height: 40vw;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: none;
    flex-direction: row;
    align-items: center;
    position: relative;
    line-height: 1.6vw;
    opacity: 0;
    transform: translateY(20px);
    transition: 0.5s all ease-in-out;
}

.tarjeta-pro-in-pc-js{
    opacity: 1;
    transform: translateY(0);
}

.tarjeta-pro-in-pc img{
    width: 25vw;
    position: absolute;
    left: -10%;
    border-radius: 1.2vw;
    transition: all .3s ease-out;
}

.tarjeta-pro-in-pc img:hover{
    transform: scale(1.03);
}

.tarjeta-pro-in-pc2{
    display: none;
}

.tarjeta-pro-in-pc-colum{
    display: none;
}

.t-pro-4{
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: none;
    position: absolute;
    flex-direction: column;
    align-items: flex-start;
    padding: 10%;
    padding-top: 2%;
    padding-bottom: 5%;
    width: 30vw;
    left: 38%;
    transition: all .3s ease-out;
}

.t-pro-4 p{
    width: 90%;
    margin-left: 10%;
}

.t-pro-4:hover{
    transform: translate(0.5vw);
}



@media screen and (min-width: 720px){

    h4{
        padding-top: 14vw;
        font-size: 9vw !important;
    }

    .tarjeta-pro-in-mov{
        display: none;
    }

    .tarjeta-pro-in-mov2{
        display: none;
    }

    .tarjeta-pro-in-pc{
        display: flex;
    }
    
    .t-pro-4{
        display: flex;
    }

    .tarjeta-pro-in-pc2{
        margin-top: 5%;
        margin-bottom: 5%;
        padding-bottom: 12%;
        width: 78vw;
        background-color: white;
        box-shadow: 0px 0px 32px -14px #707070;
        display: flex;
        flex-direction: column;
        align-items: center;
        opacity: 0;
        transform: translateY(20px);
        transition: 0.5s all ease-in-out;
    }

    .tarjeta-pro-in-pc2-js{
        opacity: 1;
        transform: translateY(0); 
    }

   
    
    .tarjeta-pro-in-pc2 img{
        width: 80%;
        margin-top: 5%;
        transition: all .3s ease-out;
    }

    .tarjeta-pro-in-pc2 img:hover{
        transform: scale(1.02);
    }
    
    .info2{
        width: 66%;
        font-size: 2.4vw;
        margin-top: 7%;
        font-family: PT Serif;
    }




    .tarjeta-pro-in-pc-colum{
        margin-top: 5%;
        margin-bottom: 5%;
        padding-bottom: 5%;
        padding-top: 5%;
        width: 65vw;
        background-color: white;
        box-shadow: 0px 0px 32px -14px #707070;
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        opacity: 0;
        transform: translateY(20px);
        transition: 0.5s all ease-in-out; 
        
    }

    .tarjeta-pro-in-pc-colum-js{
        opacity: 1;
        transform: translateY(0);
    }
    
    .tarjeta-pro-in-pc-colum img{
        width: 100%;
        margin-top: 5%;
        margin-bottom: 8%;
        transition: all .3s ease-out;
    }

    .tarjeta-pro-in-pc-colum img:hover{
        transform: scale(1.02);
    }

    .tarjeta-pro-in-pc-colum-1{
        width: 32%;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-left: auto;
        margin-right: 2%;
        
    }

    .tarjeta-pro-in-pc-colum-2{
        width: 32%;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-right: auto;
        margin-left: 2%;
        margin-top: 8%;
    }

    .info-wb-2{
        width: 100%;
        font-size: 1.4vw;
        margin-top: 7%;
        font-family: PT Serif;
        opacity: 0;
        transform: translateX(-20px);
        transition: 0.8s all ease-in-out;

    }

    .info-wb-2-2{
        opacity: 1;
        transform: translateX(0px);
    }

}

